## city-gtk-border-themes 1.1

=== debian/changelog ===
city-gtk-border-themes (1.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 13:36:35 -0700

city-gtk-border-themes (1.1-1~mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 08 Feb 2019 12:45:17 -0800
