=== debian/control ===
Source: city-gtk-border-themes
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/novomente-themes/

Package: city-gtk-border-themes
Architecture: all
Depends: xfwm4 | metacity
Description: colorful dark City XFCE/Metacity theme with nice thick borders
 Colorful dark City XFCE/Metacity theme with nice thick borders, suitable for
 HDPI.
 .
 Color variants are the default dark blue, plus grass, lemon, lime, ruby, wine,
 ocean, violet, tangerine, emerald, and watter.
